{
  "arch": "x86_64",
  "build": "py36_2",
  "build_number": 2,
  "depends": [
    "colorama",
    "decorator",
    "pickleshare",
    "prompt_toolkit >=1.0.4,<2.0.0",
    "pygments",
    "python >=3.6,<3.7.0a0",
    "simplegeneric >0.8",
    "traitlets"
  ],
  "license": "BSD 3-clause",
  "name": "ipython",
  "platform": "win",
  "subdir": "win-64",
  "timestamp": 1516650802170,
  "version": "5.4.1"
}